Subject: RE: Trip to California
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Aug 2001 15:51:08 -0700 (PDT)

Liz, Greg:

Frank Wolak from Stanford will be back in the office on Tuesday,
August 7. I hope to set up a meeting with him and then to finalize
the meeting with Prediction Co.  I shall be shooting for August 23 - 24,
in view of Greg's trip on the 15th and 16th.

I left a message for Norman Packard, telling him that I should be  able
to get back to him regarding the trip to Santa Fe by Tuesday this week.

The first draft of the non-disclosure agreement will be ready by Tuesday
or Wednesday.

Have a good trip.

Vince

 -----Original Message-----
From: 	Taylor, Liz M.  
Sent:	Monday, August 06, 2001 3:33 PM
To:	Kaminski, Vince J
Cc:	Crenshaw, Shirley
Subject:	RE: Trip to California

Vince,

Greg is scheduled for an Asset Tour on the 15th & 16th of this month.

Liz

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Monday, August 06, 2001 8:17 AM
To:	[email-masked]'
Cc:	Crenshaw, Shirley; Kaminski, Vince J; Taylor, Liz M.
Subject:	Trip to California

Frank,

Greg Whalley and I are planning another trip to a California.
The trip is most likely to take place on the 16th - 17th of August
or a week later (23rd - 24th of August). Are you available for an afternoon
meeting and / or dinner on Thursday, August 16 or August 23? 

We are very interested in your thoughts about the directions of the power 
markets across the US.

Vince Kaminski